@charset "utf-8";

/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size:62.5%;
}

body {
	width:100%;
	background:url(../img/bg.jpg) no-repeat center;
	background-size:cover;
}

#contact-box {
	padding-bottom:2%;
	padding-top:2%;
}

/*-- Header Section
----------------------------------------------------------------------*/

#logo {
	padding-bottom: 3%;
	padding-top: 3%;
	position: relative;
	z-index: 500;
}
#site-title {
	/*background:red;*/
	position: absolute;
	top: 40%;
	left: 55%;
	width: 100%;
}
#top-menu {
		
}
#top-menu ul {
	top:-11px;
	position: relative;
}
#top-menu li {
	/*width:155px;*/
	height:170px;
	border-left:1px solid #cbcbcb;
	display:inline-block;
	
	padding-left: 3%;
	padding-right: 3%;
	
}
#top-menu li:last-child {
	border-left:none;
}

#top-menu li a {
	display:block;
	width:100%;
	height:inherit;
	padding-top: 50%;
	color: #fff;
}
#top-menu li a:hover {
}
#top-menu0 {
	background:url(../img/toptabs.png) no-repeat 0px -95px;
	display:block;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
#top-menu0:hover {
	background:url(../img/toptabs.png) no-repeat 0px -50px;
}
#top-menu1 {
	background:url(../img/toptabs.png) no-repeat -155px -95px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
#top-menu1:hover {
	background:url(../img/toptabs.png) no-repeat -155px -50px;
}
#top-menu2 {
	background:url(../img/toptabs.png) no-repeat -310px -95px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
#top-menu2:hover {
	background:url(../img/toptabs.png) no-repeat -310px -50px;
}
#top-menu3 {
	background:url(../img/toptabs.png) no-repeat -465px -95px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
#top-menu3:hover {
	background:url(../img/toptabs.png) no-repeat -465px -50px;
}
#top-menu4 {
	background:url(../img/toptabs.png) no-repeat -620px -95px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
#top-menu4:hover {
	background:url(../img/toptabs.png) no-repeat -620px -50px;
}

/*-- Content Section
----------------------------------------------------------------------*/
	
#content {
	padding-bottom:5%;
}
.header-box, .header-box2 {
	border-bottom:1px solid #cbcbcb;
}
.header-box-inner {
	border-bottom:1px solid #cbcbcb;
	margin-bottom:2%;
}
.info-box {
	border-right:1px solid #cbcbcb;
	min-height:200px;
	margin-top:1%;
	margin-bottom:1%;
}
.info-box:nth-child(4n) {
	border-right:none;
}
#focus {
	padding-bottom:1%;
	min-height:410px;
}
#focus-inner {
	padding-bottom: 1%;
}
#content-inner {
	padding-bottom:2%;
	padding-top:2%;
}



/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer {
	background:#e7e7e7 url(../img/color-border.jpg) repeat-x top left;
	width:100%;
	min-height:100px;
	padding-top:1%;
}



/*-- media queries Section
----------------------------------------------------------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
html {
	font-size:52.5%;
}
#top-menu ul {
top: -20px;
position: relative;
}
#site-title {
/* background: red; */
position: absolute;
top: 60%;
left: 75%;
width: 100%;
}
#focus {
padding-bottom: 1%;
min-height: 250px;
}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#top-menu ul {
top: -11px;
position: relative;
}
html {
	font-size:62.5%;
}
#site-title {
	/*background:red;*/
	position: absolute;
	top: 40%;
	left: 60%;
	width: 100%;
}
#focus {
	padding-bottom:1%;
	min-height:410px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size:62.5%;
}
#site-title {
	/*background:red;*/
	position: absolute;
	top: 40%;
	left: 55%;
	width: 100%;
}
#focus {
	padding-bottom:1%;
	min-height:410px;
}
}